Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 26 Feb 2020 17:05:53 -0500

Chat transcript

	

	Adam Wed, 02/26/20 03:59:24 pm America/Chicago
	
		Hello, would you like to talk about our services?

	Visitor 03:59:24 pm
	
		Hello, looking For Colocation Rates for Chicago DC 5, ideally need a gig up/down if possible

	Adam 03:59:40 pm
	
		Hey There!

	Visitor 04:00:20 pm
	
		hello

	Adam 04:00:55 pm
	
		Right! I believe my sales team would be better to help you with this. Let me know if you are looking to purchase a colocation in Chicago?

	Visitor 04:01:05 pm
	
		yes

	Adam 04:01:28 pm
	
		May I have your name and email ID?

	Visitor 04:01:47 pm
	
		Matt, Email is [email-masked]

	Adam 04:03:02 pm
	
		Thanks for the details, Matt
	
		I will be sharing your details with my sales team.  They will contact you soon with an affirmative update and a possible quotation.

	Visitor 04:04:36 pm
	
		sounds good, thank you

	Adam 04:04:46 pm
	
		:)
	
		Is there anything else I can help you with today?

	Visitor 04:04:52 pm
	
		Nope

	Adam 04:05:05 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 04:05:07 pm
	
		Adam archived the chat

	System 04:05:15 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	5m 43s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/chicago.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com